<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sq', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Keni detyra tjera që duhet të ju kushtoni vëmendje';
$string['addsubmission'] = 'Shto një dërgesë';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detajet e detyrsë dhe formulari i dërgesës do të mund të keni qasje nga <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Shto një formular dërgese';
$string['allowsubmissionsfromdatesummary'] = 'Kjo detyrë do të pranoj dërgesa nga <strong>{$a}</strong>';
$string['applytoteam'] = 'Apliko notat dhe raportin për tërë grupin';
$string['assignmentisdue'] = 'Detyra është deri';
$string['currentgrade'] = 'Nota aktuale në ditarin e notave';
$string['cutoffdate'] = 'Data e përfundimit';
$string['defaultteam'] = 'Grupi parazgjedhës';
$string['duedate'] = 'Data e caktuar';
$string['duedateno'] = 'Nuk ka datë të caktuar';
$string['duedatereached'] = 'Data e caktuar për këtë detyrë tanimë ka mbaruar';
$string['editingstatus'] = 'Statusi i ndryshimit';
$string['extensionduedate'] = 'Vazhdim i datës së caktuar';
$string['graded'] = 'I/E Notuar';
$string['gradedby'] = 'I/E Notuar nga';
$string['modulename_link'] = 'mod/assignment/view';
$string['nosavebutnext'] = 'Pasardhësi';
$string['previous'] = 'Paraardhësi';
$string['savechanges'] = 'Ruaj ndryshimet';
